VARKON Version 1.15 1997-10-24

> ## light_on - Procedure

> Turns a lightsource on
> Description
> Activates a lightsource and sets its intensity. Up to 8 light sources may be active at the same time.
> Syntax
> light_on(light, intensity)

> INT | light;
> FLOAT | intensity;

> Principal parameters

> light | - Light source number (0-7)

> Optional parameters

> intensity | - Relative light intensity. 0 = No light, 100 = Full strength. Default = 100

VARKON Homepage | Index